/* Font Sizes */
.wp-block-acf-house-full-three-cols {
  position: relative;
  background-color: var(--c-white);
}
.wp-block-acf-house-full-three-cols .container {
  padding: 0 var(--site-padding);
}
.wp-block-acf-house-full-three-cols .container .house-line-svg {
  width: 100%;
  position: relative;
}
.wp-block-acf-house-full-three-cols .container .house-line-svg .house-row {
  width: 100%;
  max-width: 272px;
  position: relative;
  left: 35px;
  top: 10px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .house-line-svg .house-row {
    left: 60px;
    top: 3px;
  }
}
.wp-block-acf-house-full-three-cols .container .house-line-svg .house-line {
  width: 100%;
  height: 65px;
}
.wp-block-acf-house-full-three-cols .container .hftc-title-col h1, .wp-block-acf-house-full-three-cols .container .hftc-title-col h2, .wp-block-acf-house-full-three-cols .container .hftc-title-col h3, .wp-block-acf-house-full-three-cols .container .hftc-title-col h4, .wp-block-acf-house-full-three-cols .container .hftc-title-col h5, .wp-block-acf-house-full-three-cols .container .hftc-title-col h6, .wp-block-acf-house-full-three-cols .container .hftc-title-col p {
  font-size: 28px;
  font-family: "Barlow Semi Condensed", sans-serif;
  font-weight: 500;
  margin-bottom: 40px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-title-col h1, .wp-block-acf-house-full-three-cols .container .hftc-title-col h2, .wp-block-acf-house-full-three-cols .container .hftc-title-col h3, .wp-block-acf-house-full-three-cols .container .hftc-title-col h4, .wp-block-acf-house-full-three-cols .container .hftc-title-col h5, .wp-block-acf-house-full-three-cols .container .hftc-title-col h6, .wp-block-acf-house-full-three-cols .container .hftc-title-col p {
    border: 0px;
    font-size: 32px;
    padding-left: 0px;
    margin-bottom: 54px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap {
  display: grid;
  grid-gap: 0px;
  grid-auto-flow: columns;
  grid-template-columns: 1fr;
  padding-top: 0px;
  position: relative;
  min-height: 80vh;
  height: 100%;
}
@media screen and (min-width: 48em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap {
    grid-template-columns: 1fr;
  }
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap {
    height: 100%;
    grid-gap: 40px;
    grid-auto-flow: row;
    grid-template-columns: 1fr 1fr 1fr;
    min-height: 240px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col {
  -webkit-perspective: 1000px;
          perspective: 1000px;
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .flip-card-inner {
  position: relative;
  width: 100%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  min-height: 240px;
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  margin-bottom: 24px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .flip-card-inner {
    margin-bottom: 0px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    min-height: 280px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col:hover .flip-card-inner {
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner {
  display: grid;
  grid-gap: 30px;
  grid-auto-flow: columns;
  grid-template-columns: 0.6fr 2fr;
  border: 1px solid rgb(242.25, 242.25, 242.25);
  border-radius: 10px;
  padding: 24px;
  position: relative;
  -webkit-box-shadow: 0px 0px 2px #29235B;
          box-shadow: 0px 0px 2px #29235B;
  background-color: #ffffff;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner {
    padding: 45px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .rotate-icon {
  position: absolute;
  top: 10px;
  right: 10px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .bubble-number {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .bubble-number svg {
  height: 77px;
  width: 100%;
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .content-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .content-col .col-title {
  font-size: 28px;
  font-weight: 500;
  font-family: "Barlow Semi Condensed", sans-serif;
  margin-bottom: 8px;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .content-col .col-title {
    font-size: 32px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .content-col p {
  font-size: 20px;
  font-weight: 400;
  font-family: "Barlow Semi Condensed", sans-serif;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-inner .content-col p {
    font-size: 24px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-front, .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-back {
  cursor: pointer;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 240px;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media screen and (min-width: 64em) {
  .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-front, .wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-back {
    min-height: 310px;
  }
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-back {
  grid-template-columns: 1fr;
  padding: 0px 16px;
  width: 100%;
  height: 100%;
  -webkit-transform: rotateY(180deg);
          transform: rotateY(180deg);
}
.wp-block-acf-house-full-three-cols .container .hftc-wrap .hftc-text-col .col-back .content-col p {
  margin-bottom: 0px;
}
.wp-block-acf-house-full-three-cols .container svg.hero-line-two {
  position: absolute;
  top: -100px;
  left: 35px;
}

.wp-admin .wp-block-acf-house-full-three-cols p {
  font-size: 16px;
}